@charset "utf-8";
/* CSS Document */

body
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	color:#333;
	background:url(../_aux_images/background.png) no-repeat center top;
	background-color:#F0F0F0;
	
}

body ul {}
body li { list-style-image:url(../_aux_images/bullet.png);}

body a {text-decoration:none; color:#333;}
body a:hover {text-decoration:underline; color:;}

h1 {margin:0px; padding:0px; color:#FFF; font-size:20px;}

h2 {margin:0px; padding:0px; color:#446DA5; font-size:16px;}

h3 {margin:8px 0px 4px 0px; padding:0px; font-size:14px;}

p {margin:5px 0px 5px 0px; padding:0px 0px 10px 0px;}

#Container
{
	width:920px;
	margin:auto;
	
}
#ContainerTop
{
	padding:0px 15px 0px 15px;
	
}
#ContainerBotom
{
	padding:10px 30px 10px 30px;
	background:url(../_aux_images/bg_center.png) repeat-y;
	overflow: hidden;
	
}
#ContFoot
{
	height:110px;
	background:url(../_aux_images/bg_cont_foot.png) repeat-x;
	
}
#ContFoot a {text-decoration:none; color:#333;}
#ContFoot a:hover {text-decoration:underline; color:#446DA5;}

#Foot
{
	/*padding:0px 250px 0px 250px;*/
	text-align:center;
	background:url(../_aux_images/bg_foot.png) ;
	margin:auto;
	width:920px;
	overflow:hidden;
	height: 110px;
	
}
#ImgFoot
{
	width:110px;
	float:left;
}
#MenuFoot
{
	padding:0px 0px 0px 125px;
	height:51px;
	line-height:51px;
	float:left;
    width: 408px;
    background:url('../_aux_images/logo_iso.jpg') no-repeat  left;
    margin:auto;
   
}
#Top
{
	height:135px;
	overflow:hidden;
	padding: 5px 0px 0px 0px;
	
}
#Logo
{
	width:170px;
	float:left;
	
}
#TopRight
{
	width:715px;
	float:right;
	
}
.Overflow {overflow:hidden;}

#ContactPpal
{
	float:right;
	widows:305px;
	padding:3px 0px 2px 15px;
	
}
#Idiomas
{
	width:95px;
	float:right;
	padding-top: 18px;
	color:#446FA5;
	
}
#Idiomas a {text-decoration:none; color:#446FA5;}
#Idiomas a:hover {text-decoration:underline;}

#Menu
{
	height:40px;
	line-height:40px;
	background:url(../_aux_images/bg_menu.png) no-repeat;
	font-size:16px;
	padding: 0px 0px 5px 15px;
	overflow:hidden;
	
}
#Menu li {list-style-image:none;}


#Home
{
	width:106px;
	padding:0px 10px 0px 0px;
	color:#333;
	float:left;
	line-height:normal;
}
#Home a {text-decoration:none; color:#333;}
#Home a:hover {text-decoration:none; color:#1569B3;}

#MenuTopLeft
{
	float:right;
	width:580px;
	
}
#MenuTopLeft ul {margin:0px; padding:0px;}
#MenuTopLeft li {
	float:left;
	list-style-type:none;
	
}
#MenuTopLeft a {text-decoration:none; color:#FFF;}
#MenuTopLeft a:hover {text-decoration:none; color:#C2D2E7; border-bottom:4px solid #C2D2E7;}

.ItemMenu 
{
	padding:0px 20px 0px 20px;
	margin:0px 15px 0px 15px;
	background:url(../_aux_images/bullet_menu_top.png) no-repeat left 50%;
	
}
#ContHeader
{
	height:309px;
	padding:5px 0px 5px 0px;
	overflow:hidden;
	
}
#LeftProducts
{
	width:240px;
	float:left;
	font-size: 14px;
	color: #000;
    height: 304px;
}
#LeftProductsIndex
{
	width:240px;
	font-size: 14px;
	color: #000;
	
}
.ItemLeftProducts
{
	height:29px;
	background:url(../_aux_images/bg_btn_prod.png) no-repeat;
	margin-bottom:3px;
	padding: 3px 8px 3px 8px;
	
}
.ItemLeftProducts a {text-decoration:none; color:#000;}
.ItemLeftProducts a:hover {text-decoration:underline;}
#Header
{
	float:right;
	width:615px;
	height:220px;
	background:#DA251C;
	padding: 5px;
	margin-top: 18px;
	
}
#ContLeft
{
	float:left;
	width:225px;
	
}
#ContRight
{
	width:610px;
	float:right;
	
}
.Cab
{
	height:25px;
	margin-bottom:15px;
	background:url(../_aux_images/bg_cab.png) repeat-x;
	padding: 5px 0px 0px 5px;
	
}
.Macrosistemas
{
	font-weight:bold;
	color:#446DA5;
	
}
.Macrosistemas a{color:#446DA5;}


.TitleMenuLeft
{
	border:1px solid #4B7DB8;
	font-size:18px;
	color:#FFF;
	background:url(../_aux_images/bg_menu_left.png) repeat-x;
	height: 28px;
	line-height: 28px;
	padding-left: 10px;
	
}
#MenuEmp
{
	height:160px;
	background:url(../_aux_images/menu_empresa.png) no-repeat;
	padding:5px;
	font-size:14px;
	color:#FFF;
	margin-bottom:15px;
	
}
#MenuEmp ul {margin:0px 7px 0px 7px; padding:0px;}
#MenuEmp li { list-style-type:none; list-style-image:none;}

#MenuEmp a {text-decoration:none; color:#FFF;}
#MenuEmp a:hover {text-decoration:underline;}

#MenuPro
{
	height:190px;
	background:url(../_aux_images/menu_productos.png) no-repeat;
	padding:5px;
	font-size:13px;
	color:#FFF;
	margin-bottom:15px;
	
}
#MenuPro ul {margin:0px 7px 0px 7px; padding:0px;}
#MenuPro li { list-style-type:none; list-style-image:none;}

#MenuPro a {text-decoration:none; color:#FFF;}
#MenuPro a:hover {text-decoration:underline;}

.ItemMLeft
{
	height:30px;
	line-height:30px;
	border-bottom:1px dotted #999999;
	padding-left:22px;
	background:url(../_aux_images/bullet_menu_left.png) no-repeat left 50%;
	
}
.BorderNews
{
	border:1px solid #999999;
	
}
.TopNews
{
	background:url(../_aux_images/news.jpg) no-repeat;
	font-size:hidden;
	color:#259CBD;
	height:32px;
	padding:10px 0px 0px 10px;
	font-size:16px;
	font-weight:bold;
	
	
}
.NewsPadding
{
	padding:5px;
	
}
.ImgNews {height:70px; width:70px; float:left;}

.Tnews {
	width:135px;
	float:right;
	height: 70px;
}
	
.DateNewsP
{
	font-weight:bold;
	color:#666666;
	
}
.TitleNewsP
{
	font-weight:bold;
	font-style:italic;
	color:#446EA5;
	
}
.TitleNewsP a{color:#446EA5;}
#ContIndex
{
	padding:5px 15px 5px 15px;
	overflow:hidden;
	background:url(../_aux_images/bg_index.png) no-repeat;
	
}
#LeftIndex
{
	width:240px;
	float:left;
	
}
#RightIndex
{
	width:615px;
	float:right;
	background:#DA251C;
	height:390px;
	padding: 5px;
	
}

.Lista2 li {list-style-image:url(../_aux_images/bullet2.png);}

.ContNews
{
	padding:0px 0px 10px 0px;
	margin-bottom:10px;
	border-bottom:1px dotted #CCC;
	
}
.ImgNoticiaGr
{
	float:left;
	width:100px;
	height:100px;
	
}
.TNewsG
{
	width:490px;
	float:right;
	height: 100px;
	
}
.btn { color: #696969; border: 1px solid #919191; padding: 3px 9px; font-weight:bold; height:25px; line-height:25px; text-align:center;
    background:url(../_aux_images/btn.png) repeat-x scroll 0 0; cursor: pointer; position:relative;
    font-size: 12px; font-family:Arial, Helvetica, sans-serif;,
    -moz-border  -radius:5px; -webkit-border-radius:5px; -khtml-border-radius: 5px; border-radius:5px; padding:0px 10px 0px 10px;}
.primary { color: #38560f; border: 1px solid #666; 
    background:url(../_aux_images/btn.png) repeat-x scroll 0 0; }
.btn:active { top:1px;}
.btn:hover { background-position:0 -50px; }



.action_buttons .btn { padding: 5px 15px; margin: 0 5px 0  0; font-size: 13px; min-width:100px;}


.Erp { color:#393185; font-weight:bold;}
.Eac { color:#E31E24; font-weight:bold;}

.ImgNoticiaCmp
{
	float:left;
	width:150px;
	height:150px;
	
}
.TNewsCmp
{
	width:440px;
	float:right;
	height: 150px;
	
}
.Green { color:#72880B;}



	#slider{}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{ 
	
		width:615px;
		height:390px;
		overflow:hidden; 
		padding-bottom:5px;
		}	
span#prevBtn{ margin:10px;}
span#nextBtn{margin:10px;}											


